\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-10.75,1.5) rectangle (0.75,7.25);
\draw [line width=1.5pt,color=black,fill=C3] (-5,2) circle (5cm);
\fill[line width=1.5pt,color=A3,fill=A3] (-10,2) -- (0,2) -- (-2,6) -- cycle;
\draw[line width=1.5pt] (-4.38,4.81) -- (-4.19,4.43) -- (-3.81,4.62) -- (-4,5) -- cycle; 
\draw [line width=1.5pt] (-10,2)-- (0,2);
\draw [line width=1.5pt] (0,2)-- (-2,6);
\draw [line width=1.5pt] (-2,6)-- (-10,2);
\draw [line width=1.5pt] (-4,5)-- (-2.5,2);
\begin{Huge}
\draw[color=black] (0.35,2.25) node {$T$};
\draw[color=black] (-10.35,2.25) node {$A$};
\draw[color=black] (-1.75,6.35) node {$S$};
\draw[color=black] (-4.25,5.25) node {$O$};
\draw[color=black] (-2.15,2.35) node {$D$};
\end{Huge}
\end{tikzpicture}
\end{document}